@charset "utf-8";
/* CSS Document */
#main-register{
	margin:0px auto;	
	padding-bottom:30px;
	font-size:10pt;
	color:#FFFFFF;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:20px;
	color:#000;
	-moz-border-radius:8px;
}
#main-register h2{
	padding:20px;}
#main-register h2 i{
	color:#ffd205;
}
#main-register .content-register{
	padding-left:40px;
	padding-top:10px;}
#main-register .content-register b{width:140px; float:left}	
#main-register #email-register label{
	padding-right:70px;}
#main-register #name-register label{
	padding-right:81px;}
#main-register #pass-register label{
	padding-right:91px;}	
#main-register #confirmed-register label{
	padding-right:32px;}	
#main-register #area-register label{
	padding-right:38px;}	
#main-register #phone-register label{
	padding-right:88px;}	
#main-register #type-remember-register label{
	padding-right:59px;}
#main-register #code-register label{
	padding-right:78px;}							
#main-register #privacy-register label{
	padding-right:18px;}	
.text-input-register {
	width:240px;

	border:1px solid #898989; 
	height:20px;
	color:#333;
	}
#main-register #type-remember-register .type-select-box{
	width:28%;
	height:20px;
	border:1px solid #898989;
}
#main-register #area-register .area-select-box{
	width:29%;
	height:20px;
	border:1px solid #898989; 
}
#main-register #input-register .ok-register{
	margin-top:20px;
	float:left;
	margin-left:190px;
}
#main-register #input-register .no-register{
	margin-top:20px;
	float:left;
	margin-left:5px;
}	
#main-register #reset {
    background-image: url("../images/reset1.png");
    border: medium none;
    height: 22px;
    width: 79px;
	cursor:pointer;
}